/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#model {
  max-width: 580px;}

.seller_text {
  margin: 30px 15px;
  max-width: 295px;
  width: 100%;}

.holder {
  height: auto;
  display: inline-block;}

.seller_text.full-width {
  margin: 10px 0 30px;
  max-width: 100%;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

#registerMultiStepContainer {
  width: 100%;
  max-width: 350px;
  min-height: 250px;
  display: block;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.90em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next,
.browser-internet-explorer-8 button.next {
  width: 100%;
  margin: 10px 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-size: 1.5em;
  padding: 10px 0;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #cd3842; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#CE3C0B;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.3em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#form_signup_city_name {
  width: 100%;
  clear: both;
  font-size: 1.3em;
  text-align: left;}

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.1em;
  font-weight: 400;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT,
#registerMultiStepContainer .allfields {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: 1px solid #fff;
  font-size: 1.2em;
  padding: 0.3em;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM INPUT[type="text"],
#registerMultiStepContainer FORM INPUT[type="password"] {
  padding: 0.5em 0.5em;}

#registerMultiStepContainer FORM INPUT[type="checkbox"] {
  width: auto;
  padding: 0;
  float: none;}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #ce3c0b; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.4em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 1em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

#registerMultiStepContainer #form_signup_cross_regs_sponsors {
  width: 100%;
  clear: both;
  text-align: center;
  margin: 0 0 10px;}

@media screen and (max-width:960px) {
  #model { max-width: 540px;}
  .seller_text { position: relative;}
}
@media (max-width:640px) {
  .seller_text {margin: 90px auto 20px;}
}